/* PC media queries
 */
@media screen and (min-width: 1364px) {
  #footer .wrapper-content {
    max-width: none;
    width: 996px;
  }

  #footer .expandable-footer-v1 .expanded-content-wrapper {
    width: 996px;
  }
}
@media screen and (max-width: 1024px) {
  #navigation .menu > li:last-child {
    display: none;
  }

  .top-right .block-template-email-signup-v1 {
    display: none;
  }

  #footer .wrapper-content {
    width: 768px;
    max-width: 768px;
    margin: 0 auto;
  }
  #footer .column-right {
    width: 15%;
  }
  #footer .expandable-footer-v1 .expanded-content {
    height: auto;
  }
  #footer .expandable-footer-v1 .expanded-content-wrapper {
    padding-top: 6px;
  }
  #footer .expandable-footer-v1 .menu {
    float: left;
  }
  #footer .expandable-footer-v1 .menu:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
  }
  #footer .expandable-footer-v1 .menu li {
    display: block;
    float: left;
    padding: 0 5px;
    text-align: left;
  }
  #footer .expandable-footer-v1 .menu li:nth-child(1) {
    display: block;
    padding-left: 0;
  }
  #footer .expandable-footer-v1 .menu li:nth-child(2) {
    display: block;
  }
  #footer .expandable-footer-v1 .menu li:nth-child(3) {
    display: block;
  }
  #footer .expandable-footer-v1 .menu li:nth-child(4) {
    padding-left: 5px;
  }
  #footer .expandable-footer-v1 .menu li:nth-child(6) {
    clear: left;
    padding-left: 0;
  }
}
@media screen and (max-width: 768px) {
  .benefits-header-content .wrapper-content {
    max-width: 320px;
  }
}
@media screen and (device-width: 768px) and (orientation: portrait) {
  .touch #navigation .menu {
    padding-left: 100px;
  }
}
@media screen and (max-device-width: 1024px) and (orientation: landscape) {
  .touch #navigation .menu {
    padding-left: 128px;
  }
}
